@import url(../font/monocraftfont.css);
.back-button{
    position: absolute;
    top: 2;
    left: 2;
    width:40px;
    height:40px;
    z-index: 2;
}
.back-button:active{
    border: 3px outset black;
}
.back-button:hover{
    border: 3px outset black;
}
p{
    font-family:"Monocraft";
    margin: 10px;
}
h1{
    font-family:"Monocraft";
    margin: 10px;
}
body{
    background-color: lightblue;
    margin: 0px;
}